<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<itTasks>
    <install>
        <destination value="SASFoundation/9.3"/>
        <Hotfix>
            <Name>N96003</Name>
            <Version>
                <Max>2</Max>
                <Min>1</Min>
            </Version>
        </Hotfix>
    </install>
</itTasks>
